/*
Theme Name: Twenty Twelve Child Theme For Readnote
Theme URI: https://minuo.me/themes/twenty-twelve-child-theme-for-readnote
Template: twentytwelve
Author: Minuo.St
Author URI: https://minuo.org
Description: Twenty Twelve Child Theme For Readnote
Version: 1.0.1630631180
Updated: 2021-09-03 09:06:20

*/
body {
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: "kern";
/*   color: #6e7076; */
  font-family: Roboto, -apple-system, BlinkMacSystemFont, Segoe UI, Oxygen-Sans, Ubuntu, Cantarell, Helvetica Neue, sans-serif;
/* 	font-family: "Roboto",Arial,Helvetica,sans-serif; */
  font-kerning: normal;
  font-size: 1.25rem;
/*   font-size: 1.285714285714286rem; */
  font-weight: 400;
  line-height: 2rem
}
.entry-title,
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: 1.2;
    word-break: break-word;
    font-family: Roboto Condensed,Helvetica Neue,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0em;
    color: rgb(48, 49, 64)
}
.entry-header .entry-title{
    font-weight:700;
    font-size:2.25rem;
    line-height: 2.75rem;
    
}
.entry-content,.entry-summary{
	font-size:18px;
	font-weight:400;
}
.entry-content h2{
	font-size:20px;
	color:#333;
	font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: 700
}
footer.entry-meta {
	font-size:16px;
}

.site-content a:not(.button):not(.grid-item-thumbnail):not(.notusercontentlink) {
    background-repeat: no-repeat;
    position: relative;
    text-decoration: none;
    transition: all .2s;
}

.site-content a:not(.button):not(.grid-item-thumbnail):not(.notusercontentlink) {
    background-position: 100%;
    background-size: 100% 100%;
}
.site-content a:not(.button):not(.grid-item-thumbnail):not(.notusercontentlink) {
    background-image: linear-gradient(transparent calc(100% - 1px),#21759b 1px);
    color: #21759b;
/*     color: #5333ed; */
}
.site-content a:hover:not(.button):not(.grid-item-thumbnail):not(.notusercontentlink) {
    background-size: 0 100%;
}

.main-navigation li a {
    align-items: center;
    color: inherit;
    display: flex;
    flex-direction: row;
    font-family: Brandon Text,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    font-weight: 600;
    justify-content: space-between;
    padding: .5rem 1rem;
    text-decoration: none;
}
.main-navigation li a {
    background-image: linear-gradient(transparent calc(100% - 2px),currentColor 2px);
    background-position: 0 -1rem;
    background-repeat: no-repeat;
    background-size: 0 100%;
    padding: 1rem 0;
    position: relative;
    text-decoration: none;
    transition: background-size .2s,color .2s;
}
.main-navigation li a:hover {
    background-size: 100% 100%;
}
body.custom-font-enabled {
/*     font-family: monospace, "Open Sans", Helvetica, Arial, sans-serif; */
	font-family: Roboto Condensed,Helvetica Neue,Arial,sans-serif;
}

.widget-area .widget.widget_tag_cloud li {
    line-height: 1.714285714;
}
.category-ebooks .entry-header img.wp-post-image {
    max-width: 140px;
}


.entry-download-info-grid p {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 24px;
    margin-bottom: 2.4rem;
    margin-left: 0;
    line-height: 1.5;
}
.download-link-buttons span {
    display: flex;
    justify-content: space-around;
}
button, .button {
    text-align: center;
    font-size: .8888em;
    line-height: 1;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    background-color: #007c89;
    font-weight: 600;
    -moz-border-radius: .3rem;
    -webkit-border-radius: .3rem;
    -o-border-radius: .3rem;
    border-radius: .3rem;
    border: none;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-transition: opacity .15s linear;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
    margin: 0;
    padding: 1.175em 1.75em;
}
button, .button:hover {
    text-decoration: underline;
    color: #fff;
}
.report-error-button {
    color: #088178;
    background-color: #f4f8fb;
    border-color: transparent;
}
.report-error-button:hover {
    text-decoration: underline;
    color: #088178;
}
.extra-byline-info {
    margin-top: 1rem;
    line-height: 1.5;
}
.entry-header {
    position: relative;
}
.entry-header span.post-id-for-logged-user {
    font-size: 13px;
    color: #efefef;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #1a1a1a;
    padding: .2em .5em;
}
.entry-download-info{
	clear:both;
}
	@media screen and (min-width: 600px) {
body.template-front-page .site-content, body.attachment .site-content, body.full-width .site-content {
    padding: 0 0 3.428571428rem;
}
.widget-area {
    width: 31.25%;
}
.template-front-page.has-post-thumbnail article {
    width: 65.104166667%;
}

.entry-download-info-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.entry-download-info-grid > .columns {
    min-height: 250px;
}
.ads-content {
    width: 300px;
}
.download-info-content {
    width: calc(100% - 330px);
    padding-left: 30px;
}
.template-front-page.has-post-thumbnail .entry-page-image {
    width: 31.25%;
}
.template-front-page.has-post-thumbnail article .wp-block-quote cite {
    float: right;
    padding: 0 1rem;
}
.template-front-page.has-post-thumbnail article .wp-block-quote cite:before {
    padding-right: 1em;
    content: "-";
}
	.widget-area .widget .textwidget.custom-html-widget{
	text-align:center;
}
}
#searchform {
	display:inline-block;
    border: 1px solid #dfdfdf;
    width: 100%;
}
#searchform div{
	display:flex;
}
.widget-area #s {
    font-size: 12px;
    color: #999;
    padding: 10px 10px;
    border: 0px;
    width: calc(100% - 65px);
}
.widget-area #s:focus {
    outline: none;
}

.widget-area #searchsubmit {
	border:0;
    border-left:1px solid #dfdfdf;
    background: #dfdfdf;
    display: inline-block;
    width: 60px;
	height:34px;
    margin: 0 0 0 4px;
    padding: 5px 8px;
	border-radius: 0;
    box-shadow: none;
	text-transform:uppercase;
	font-weight:500;
}
.widget-area #searchsubmit:hover{
	font-weight:700;
}

.related-posts{
    border-top: 1px solid #ededed;
    margin-top: 5.142857143rem;
    padding-top: 1.714285714rem;
}

h2.related-posts-title {
    font-size: 20px;
/*     font-size: 1.285714286rem; */
    line-height: 1.6;
}
h2.related-posts-title {
    margin-top:0;
    margin-bottom:1.714285714rem;
    line-height: 1.714285714;
}

.related-posts li {
    margin-bottom: 8px;
/*     font-size: 14px; */
    line-height: 1.714285714;
    list-style-type: square;
    list-style-position: inside;
}

.comments-area {
    border-top: 1px solid #ededed;
    margin-top: 5.142857143rem;
    padding-top: 1.714285714rem;
}

.widget-area .widget li a,
.template-front-page .widget-area .widget li a {
    color: black;
}


.template-front-page #content{
	display:block;
	overflow:hidden;
	padding: 0 0 3.428571428rem;
	border-bottom: 1px solid #ededed;
}

.template-front-page .section{
	clear: both;
	margin-top:3.428571428rem;
}
.template-front-page  .homepage-results-row .section-top {
	justify-content: space-between;
	display: flex;
	align-items: baseline;
	flex-wrap: wrap;
	margin-bottom:1rem;
}
@media screen and (min-width: 600px){
	.template-front-page  .homepage-results-row .section-top {
		flex-wrap: nowrap;
	}
}
.template-front-page .section .section-top h2 {
	font-weight: 700;
	font-size: 18px;
	text-transform: none;
	text-align: left;
	color: #343a3d;
	margin-bottom: 0;
	line-height:1.5;
}

@media screen and (min-width: 1000px){
	.template-front-page .section .section-top h2 {
		margin-bottom: 0;
		font-size: 22px;
	}
}

.posts-grid {
	align-items: flex-start;
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
	padding: 0;
	width: calc(100% + 40px);
	line-height:1.5;

}

.grid-item {
	border-radius: 6px;
	margin: 0px 20px 30px;
	position: relative;
}
.grid-item .grid-item-thumbnail{
	align-items: center;
	aspect-ratio: 3/5;
	display: flex;
	justify-content: center;
	overflow: hidden;
	position: relative;
	border-radius: 0;
	height: 100%;
	width: 100%;
}
.section-computers-technology .grid-item .grid-item-thumbnail{
	aspect-ratio: 405/500;
}
.section-best-sellers .grid-item .grid-item-thumbnail{
	aspect-ratio: 330/500;
}
.section-nyt-best-sellers .grid-item .grid-item-thumbnail{
	aspect-ratio: 624/468;
}
.grid-item .grid-item-thumbnail__image,
.grid-item .grid-tiem-thumbnail__picture{
	display: block;
	height: 100%;
	width: 100%;
}
.grid-item .grid-item-thumbnail-actions__controls{
	background-color: #fff;
	border-radius: 4px;
	display: block;
	margin: 0;
	position: absolute;
	right: 16px;
	top: 16px;
}

.grid-item .grid-item-info{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 5px 0 0;
	width: 100%;
}

.grid-item .grid-item-details{
	overflow: hidden;
	/* text-overflow: ellipsis; */
	width: 100%;
}
.grid-item .grid-item-details__title {
	color: #383836;
	font-weight: 700;
	font-size: 16px;
	margin-bottom:1rem;
	display:inline-block
	/* white-space: nowrap; */
}

.grid-item .grid-item-info__attribution{
	color: #899298;
	font-size: 14px;
	line-height: 1.3;
}
.grid-item .grid-item-info__attribution{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.posts-grid .grid-item {
	width: calc(50% - 40px);
}
@media screen and (min-width: 600px){
	.posts-grid .grid-item{
		width: calc(20% - 40px);
	}
	.grid-item .grid-item-info{
	padding: 10px 0 0;
}
}
@media screen and (min-width: 1000px){
	.grid-item .grid-item-thumbnail-actions,
	.sp-product-card .product-card-thumbnail-actions {
		opacity: 0;
		pointer-events: none;
		transition: opacity .5s ease-in-out;
	}
}


@media screen and (min-width: 600px){
	.template-front-page.two-sidebars .widget-area .front-widgets {
    margin-top: 24px;
    margin-top: 1.714285714rem;
}
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
    margin-top: 24px;
    margin-top: 1.714285714rem;
}
}

.template-front-page #content{
    margin-bottom: 3.428571428rem;
}


/*@media screen and (min-width: 600px){*/
/*	.entry-header .entry-title {*/
/*    font-size: 24px;*/
/*}*/
/*}*/


/**/

/*.entry-header .entry-title {*/
/*    font-size: 2rem;*/
/*    line-height: 2.4rem;*/
/*    font-weight: 500;*/
/*}*/

img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
/* 	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); */
	border-radius:0;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); 
}

.widget-area .widget p, .widget-area .widget li,
.widget-area .widget .textwidget {
    font-size: 14px;
    line-height: 1.846153846;
}
.widget-title {
    font-family: Roboto Condensed,Helvetica Neue,Arial,sans-serif;
    font-size: 1.375rem;
    line-height: 1.2em;
    -webkit-letter-spacing: 0.01em;
    -moz-letter-spacing: 0.01em;
    -ms-letter-spacing: 0.01em;
    letter-spacing: 0.01em;
}

.template-front-page .widget-area .widget li{
    font-size:14px;
}
.widget-area .widget li {
    margin: 0;
    font-size: 1rem;
    line-height: 1.714285714;
    list-style-type: square;
    list-style-position: inside;
	-webkit-letter-spacing: 0.01em;
    -moz-letter-spacing: 0.01em;
    -ms-letter-spacing: 0.01em;
    letter-spacing: 0.01em;
	font-weight: 500;
    -webkit-font-smoothing: antialiased;
}

.archive-title, .widget-title {
	font-size:14px;
}
.archive-header .archive-meta{
	font-size:13px;
}
.archive-title span, .widget-title span{
	text-transform:none;
}
.book-author-description{
	margin-bottom:48px;
}
.book-author-description h2 {
    font-size: 18px;
    font-size: 1.285714286rem;
    line-height: 1.6;
	  margin: 24px 0;
    margin: 1.714285714rem 0;
}
.book-author-description p {
    margin: 0 0 24px;
    margin: 0 0 1.714285714rem;
    line-height: 1.714285714;
}

.widget-area .widget.widget_tag_cloud li {
	  margin: 3px 6px 0;
}

footer[role="contentinfo"] {
	border-top: 1px solid #ddd;
	text-align:center;
	padding:36px 0;
	padding: 2.571428571rem 0;
}

